/*     31685 : 맞춤형 컨텐츠      */
.empty__31685__ {padding:20px 10px;background:#fafafa;}
.empty__31685__ p {margin:0;padding:0;}
.empty__31685__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__31685__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__31685__ dd {margin:0;font-size:13px;}
.empty__31685__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     7515 : 탭 버튼 이미지      */
.tab_info__7515__ {display:table;width:100%}
.tab_info__7515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__7515__ {max-width:100%}
.img__7515__ * {box-sizing:border-box}
.img__7515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__7515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__7515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__7515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__7515__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__7515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__7515__ > a {height:60px;}
	.img__7515__.on > a:before {height:4px;}
	.img__7515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     7525 : 탭 버튼 이미지      */
.tab_info__7525__ {display:table;width:100%}
.tab_info__7525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__7525__ {max-width:100%}
.img__7525__ * {box-sizing:border-box}
.img__7525__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__7525__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__7525__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__7525__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__7525__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__7525__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__7525__ > a {height:60px;}
	.img__7525__.on > a:before {height:4px;}
	.img__7525__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     7535 : 탭 버튼 이미지      */
.tab_info__7535__ {display:table;width:100%}
.tab_info__7535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__7535__ {max-width:100%}
.img__7535__ * {box-sizing:border-box}
.img__7535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__7535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__7535__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__7535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__7535__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__7535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__7535__ > a {height:60px;}
	.img__7535__.on > a:before {height:4px;}
	.img__7535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     31695 : 탭 버튼 이미지      */
.tab_info__31695__ {display:table;width:100%}
.tab_info__31695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__31695__ {max-width:100%}
.img__31695__ * {box-sizing:border-box}
.img__31695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__31695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__31695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__31695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__31695__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__31695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__31695__ > a {height:60px;}
	.img__31695__.on > a:before {height:4px;}
	.img__31695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     31705 : 탭 버튼 이미지      */
.tab_info__31705__ {display:table;width:100%}
.tab_info__31705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__31705__ {max-width:100%}
.img__31705__ * {box-sizing:border-box}
.img__31705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__31705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__31705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__31705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__31705__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__31705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__31705__ > a {height:60px;}
	.img__31705__.on > a:before {height:4px;}
	.img__31705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     31715 : 탭 버튼 이미지      */
.tab_info__31715__ {display:table;width:100%}
.tab_info__31715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__31715__ {max-width:100%}
.img__31715__ * {box-sizing:border-box}
.img__31715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__31715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__31715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__31715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__31715__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__31715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__31715__ > a {height:60px;}
	.img__31715__.on > a:before {height:4px;}
	.img__31715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     7555 : 탭 컨텐츠 블록 설정      */
.block_option__7555__ {display:table;width:100%}
.block_option__7555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     7585 : 이미지      */
.img__7585__ {max-width:100%}
.img__7585__ * {box-sizing:border-box}
.img__7585__ a {display:block;vertical-align:top}
.img__7585__ img {width:1200px;vertical-align:top}

/*     7565 : 탭 컨텐츠 블록 설정      */
.block_option__7565__ {display:table;width:100%}
.block_option__7565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     7655 : 이미지      */
.img__7655__ {max-width:100%}
.img__7655__ * {box-sizing:border-box}
.img__7655__ a {display:block;vertical-align:top}
.img__7655__ img {width:1200px;vertical-align:top}

/*     7575 : 탭 컨텐츠 블록 설정      */
.block_option__7575__ {display:table;width:100%}
.block_option__7575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     6245 : 이미지      */
.img__6245__ {max-width:100%}
.img__6245__ * {box-sizing:border-box}
.img__6245__ a {display:block;vertical-align:top}
.img__6245__ img {width:1200px;vertical-align:top}

/*     31725 : 탭 컨텐츠 블록 설정      */
.block_option__31725__ {display:table;width:100%}
.block_option__31725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     31765 : 이미지      */
.img__31765__ {max-width:100%}
.img__31765__ * {box-sizing:border-box}
.img__31765__ a {display:block;vertical-align:top}
.img__31765__ img {width:1200px;vertical-align:top}

/*     31745 : 탭 컨텐츠 블록 설정      */
.block_option__31745__ {display:table;width:100%}
.block_option__31745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     31775 : 이미지      */
.img__31775__ {max-width:100%}
.img__31775__ * {box-sizing:border-box}
.img__31775__ a {display:block;vertical-align:top}
.img__31775__ img {width:1200px;vertical-align:top}

/*     31755 : 탭 컨텐츠 블록 설정      */
.block_option__31755__ {display:table;width:100%}
.block_option__31755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     31785 : 이미지      */
.img__31785__ {max-width:100%}
.img__31785__ * {box-sizing:border-box}
.img__31785__ a {display:block;vertical-align:top}
.img__31785__ img {width:1200px;vertical-align:top}

